<nav class="pagination" role="pagination">
    {% if paginator.previous_page %}
        {% if paginator.previous_page == 1 %}
            <a class="newer-posts" href="{{ site.baseurl }}" title="Page précédente">&laquo; Précédent</a>
        {% else %}
            <a class="newer-posts" href="{{ site.baseurl }}page{{ paginator.previous_page }}/" title="Page précédente">&laquo; Précédent</a>
      {% endif %}
    {% endif %}
    <span class="page-number"> Page {{ paginator.page }} sur {{ paginator.total_pages }} </span>
    {% if paginator.next_page %} 
        <a class="older-posts" href="{{ site.baseurl }}page{{ paginator.next_page }}/" title="Page suivante">Suivant &raquo;</a>
    {% endif %} 
</nav>